[Setting]
Language=Chinese

[String]
IDD129_TITLE=RKAndroid_BatchUpgrade
IDD129_1001=退出
IDD129_1026=设备升级区
IDD129_1018=自动升级
IDD129_1017=擦除用户区
IDD129_1010=DEMO数据
IDD129_1020=镜像文件
IDD129_1016=升级设置
IDD129_1019=成功:
IDD129_1027=失败:
IDD129_1022=升级
IDD129_1021=拷贝
IDD129_1006=清除
IDD129_1009=记数清零
IDD129_1029=切换


IDS_1=<Layer %s>: 开始下载 Boot Code...
IDS_2=<Layer %s>: Boot Code 下载成功
IDS_3=<Layer %s>: Boot Code 下载失败
IDS_4=没有找到设备，无法继续升级!
IDS_5=<Layer %s>: 测试设备超时
IDS_6=<Layer %s>: 在设备中没有发现ID Block，需进行强制擦除。\r\n强制擦除后设备上的内容将全部丢失，是否继续?
IDS_7=<Layer %s>: 没有发现第一个Flash片选，退出升级!
IDS_8=<Layer %s>: 原有系统盘容量: %dMB\r\n新设系统盘容量: %dMB\r\n新旧系统盘容量不同，升级后原有内容将会全部丢失，是否继续?
IDS_9=<Layer %s>: 开始升级...
IDS_10=<Layer %s>: 升级成功
IDS_11=<Layer %s>: 升级失败 - %s
IDS_12=<Layer %s>: 升级失败
IDS_13=<Layer %s - %C>: 正在格式化磁盘...
IDS_14=<Layer %s - %C>: 格式化成功
IDS_15=<Layer %s - %C>: 格式化失败
IDS_16=<Layer %s - %C>: 正在拷贝文件...
IDS_17=<Layer %s - %C>: 拷贝失败
IDS_18=<Layer %s - %C>: 拷贝成功
IDS_19=<Layer %s>: 移除失败，请手动移除
IDS_20=<Layer %s>: Boot Code 下载失败，请拔出该设备
IDS_21=错误的固件文件夹，请重新设置!
IDS_22=错误的Demo文件夹，请重新设置!
IDS_23=<SYS>: 自动复制固件\t开启
IDS_24=<SYS>: 自动复制固件\t关闭
IDS_25=<SYS>: 自动复制Demo\t开启
IDS_26=<SYS>: 自动复制Demo\t关闭
IDS_27=<SYS>: ----------------------- 复制任务结束 ---------------------
IDS_28=你现在可以安全地移除设备了!
IDS_29=二级固件大于64KB,无法正确升级!
IDS_30=分离固件失败，请更换固件文件再试!
IDS_31=Boot文件校验失败
IDS_32=<SYS>: -------------------- 升级任务结束 --------------------
IDS_33=系统盘的容量超过%dMB，请重新设置系统盘容量
IDS_34=<Layer %s>: 无法获取旧系统盘大小,用户取消升级操作!
IDS_35=<Layer %s>: 新旧系统盘大小不同,用户取消升级操作!
IDS_36=<Layer %s>: 测试设备成功.
IDS_37=<Layer %s>: 开始测试设备...
IDS_38=获取Boot文件头部信息失败
IDS_39=Boot文件解包失败
IDS_40=Boot文件未选择,退出升级
IDS_41=Image文件未选择,退出升级
IDS_42=获取Image文件大小失败,退出升级
IDS_43=Image文件不合法,退出升级
IDS_44=没有找到设备,退出升级
IDS_45=开始升级,共%d台设备
IDS_46=升级完成,成功%d台,失败%d台
IDS_47=<Layer %s>: 重启设备失败
IDS_48=<Layer %s>: 重启设备成功
IDS_49=<Layer %s>: 开始重启设备...
IDS_50=<Layer %s>: 开始写ID BLOCK...
IDS_51=<Layer %s>: 写ID BLOCK失败
IDS_52=<Layer %s>: 写ID BLOCK成功
IDS_53=ID_BLOCK记录中IDB偏移和实际检测不符,是否用实际偏移进行替换?
IDS_54=ID_BLOCK记录中系统保留块值出错,是否进行纠正?
IDS_55=系统盘容量变大,需要低格,数据将会全部删除,是否继续?
IDS_56=配置盘容量变大,需要低格,数据将会全部删除,是否继续?
IDS_57=旧序列号:无\r\n新序列号:%s\r\n是否将新序列号写入?
IDS_58=旧序列号:%s\r\n新序列号:%s\r\n是否用新序列号替换?
IDS_59=<Layer %s>: 进入下载Image...
IDS_60=<Layer %s>: 下载Image失败
IDS_61=<Layer %s>: 测试设备失败
IDS_62=<Layer %s>: 开始Image下载...
IDS_63=<Layer %s>: Image下载出错
IDS_64=<Layer %s>: 下载Image成功,耗时(%dMS)
IDS_65=<Layer %s>: 开始擦除系统盘...
IDS_66=<Layer %s>: 擦除系统盘失败
IDS_67=<Layer %s>: 擦除系统盘成功
IDS_68=<Layer %s>: 升级第一阶段完成,等待下载Image...
IDS_69=<Layer %s>: 重启后,等待设备重新连接失败
IDS_70=Demo数据未选择,退出升级
IDS_71=开始拷贝,共%d台设备
IDS_72=<Layer %s>: 开始获取Demo盘...
IDS_73=<Layer %s>: 获取Demo盘失败
IDS_74=<Layer %s>: 开始格式化Demo盘...
IDS_75=<Layer %s>: 格式化Demo盘失败
IDS_76=<Layer %s>: 开始拷贝Demo...
IDS_77=<Layer %s>: 拷贝Demo失败
IDS_78=<Layer %s>: 拷贝Demo成功,耗时(%dMS)
IDS_79=<Layer %s>: 开始设置重启标志...
IDS_80=<Layer %s>: 设置重启标志失败
IDS_81=Demo数据未选择,退出拷贝
IDS_82=开始拷贝,共%d台设备
IDS_83=没有找到设备,退出拷贝
IDS_84=保留块后存在坏块,需要擦除保留块后区域,用户数据将会丢失,是否继续?
IDS_85=镜像文件中找到配对的Boot文件,是否替换已选择的Boot文件,进行升级?
IDS_86=Image大小:%dM\r\n新系统盘容量:%dM\r\n新系统盘容量小于Image,请更改新系统盘容量后再进行升级!
IDS_87=<Layer %s>: 开始写Image到Flash
IDS_88=<Layer %s>: 开始校验写入数据
IDS_89=解包镜像文件失败
IDS_90=无法创建UID,是否继续升级